{
  "category": "Test",
  "name": "hello world",
  "tasks": [
    {
      "name": "Test1",
      "onFinish": "pause",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "",
      "parameters": []
    },
    {
      "name": "Test2",
      "onFinish": "nextStep",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "",
      "parameters": []
    },
    {
      "name": "Test3",
      "onFinish": "nextStep",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "",
      "parameters": []
    },
    {
      "name": "Test3",
      "onFinish": "nextStep",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "",
      "parameters": []
    },
    {
      "name": "Test3",
      "onFinish": "nextStep",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "",
      "parameters": []
    }
  ]
}
